Subject: FW: Iroquois Contracts
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 3 Jun 2002 14:33:16 -0700 (PDT)

FYI

Speaking of....

-----Original Message-----
From: Robin Zaleski [mailto:[email-masked]]
Sent: Monday, June 03, 2002 3:34 PM
To: Garza, Maria
Subject: Iroquois Contracts

Hi Maria

I didn't want you to think I'd forgotten about your request.  I have to
wait for Legal's blessing before I can fax you anything (I'm sure you're
not surprised to hear that).

I'm sure you will have your fax tomorrow morning.  In the meantime, call
me if you have any other questions.

robin

--

Robin Zaleski
Market Services Coordinator
Iroquois Gas Transmission System, L.P.
p] 203-925-7274
f] 203-925-7296
e] [email-masked]